﻿.node-type-artist .stack-preheader .col-second #preheader-second-region,.page-home-onepage-b .stack-preheader .col-second #preheader-second-region,.page-home-onepage-a .stack-preheader .col-second #preheader-second-region,.page-node-17741 .stack-preheader .col-second #preheader-second-region{float:none;}


.ind-3img-pct{
	width: 100%;
	height: auto;
}

.flex-caption .flex-box2 {

    padding:10px;
    text-align: right;
    display:block;
    overflow:hidden;
    width: 100%;
}

.flex-caption .flex-box2 p {
    font:19px/19px 'Arial';
    color:#fff;
    text-transform:uppercase;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}


.sub-menu .menu-item-has-children {
	position:relative;	
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.nav-main ul li.nav-item-people a{color:#C15F3D}
.nav-main ul li.nav-item-people a:before{content:""}

.fusion-flip-boxes {
  margin-bottom: 25px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.img-responsive.center{margin-left:auto;margin-right:auto;}
.scrolled #masthead #logo_white{display:none !important}
.page-template-fleet #logo_white,.post-type-archive-fleet #logo_white{display:none !important}
body.single #logo_white{display:none !important}
.error404 #logo_white,.error404 #logo_white{display:none !important}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}

#topmenu {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    display: block;
    float: right;
    font-size: 12px;
    height: 120px;
    margin: 20px -5px 3px;
    text-align: center;
    width: 720px;
}

#topmenu ul {
    background-color: rgba(0, 0, 0, 0);
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
}

#topmenu ul li {
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    margin-right: 0;
    text-align: center;
    width: 140px;
}

#topmenu ul li ul {
    width: 135px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.lo-footer_content{max-width:1080px;width:1080px;margin:0 auto;position:relative}
.lo-responsive .lo-footer_content{width:auto}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.element-invisible{margin:0;padding:0;width:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}




h1,h2,h3,h4,h5,h6, .content-title, .page-title, .module-title {
	font-weight: normal;
}



h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, 
.content-title img, .page-title img, .module-title img
{vertical-align: middle; padding: 0 5px;}

.content-title {
	font-size: 70px; 
	line-height: 1; 
	text-transform: uppercase;
	margin-bottom: 45px;
}

.part-like .content-title {margin-bottom: 0;}

.gk .content-title {text-indent: -5px;}

.part-values .content-title {margin-bottom: 0;}


.part-persons .content-title {color: #282828; margin-bottom: 0px;}



.tpl-search .content-title {margin-bottom: 25px;}

.tpl-404 .content-title {
	text-align: center;
}


#bottommenu{
      height: 30px;
      line-height: 20px;
      background-color: #122C43;
      padding: 10px 0 0 0;
      font-size: 12px;
      font-weight: normal;
}


#bottommenu ul {
      list-style: none;
      display: block;
      margin: 0;
      padding:0;
      line-height: 20px;
      height: 20px;
      float: left;
}


#bottommenu ul li {
      display: block;
      float: left;
      margin: 0 10px 0 0px;
      float: left;
}


#bottommenu ul li a, #bottommenu ul li a:active, #bottommenu ul li a:visited, #bottommenu ul li a:link, #bottommenu ul li a:hover{
      padding: 0 5px 0 5px;
      display: block;
      color: white;
}
.reduce-text-to-80{text-size:80%;}









.hoth-tophtml, .hoth-bothtml {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 12px;
	clear: both;
}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }


  .mod_article:last-child {
    padding-bottom: 40px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }


.counters{
	margin:70px auto 0;
	text-align:center;
}

.counters h3{
	color: #444444;
	font-size: 24px;
	margin: -38px auto;
	background: #fff;
	display: inline-block;
	position: relative;
	padding: 0 25px;
	top: -25px;
}

.counters hr{
	border-top:1px solid #ccc;
	height:0px;
}

	.api_service_landing_body .counters{
		margin-left:15px;
		margin-right:15px;
	}


.text_orange {
	font-family: Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #ff5500
}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
#auctions-panel .title-tile{border-bottom:1px solid #bdbdbd;padding:16px 25px}
#auctions-panel .title-tile:first-child{padding-top:50px}
.image_panel .block-title,.image_panel .title-row{padding-bottom:20px}
.image_panel .title-row p{font-size:1.25rem}
.image_panel .subtitle,.image_panel .title{font-style:normal;font-stretch:normal;text-align:center}
.image_panel .title{font-weight:700;font-size:1.75rem;line-height:1.43;letter-spacing:.5px;color:#fff;padding:0 24px}
.feed--press-releases .title{font-size:14px;text-transform:uppercase;font-weight:700;color:#666;position:relative;top:2px}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}

                        .site-title a,
            .site-header .site-branding .site-title a:visited,
            .site-header .site-branding .site-title a:hover,
            .site-description {
                color: #000000;
            }


            .site-branding .site-title {
                font-size: 48px;
            }
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.bottom_menu {position:absolute; top:19px; right:0}

.bottom_menu ul {margin:0;}

.bottom_menu ul li {margin:0 9px; list-style:none; float:left}

.bottom_menu ul li a {color:#7d7d7d; text-decoration:none;}

.bottom_menu ul li a:hover {color:#4d4d4d; }


#quick-links-band .wrap
{
	float: right;
	width: 100%;
}
.font,.font4{font-family:Arial,Verdana,Geneva,sans-serif;font-size:11px;color:#FFF;}

ul.no-bullet { list-style: none; }


.navbar .logo-contain-poweredby {
    position: absolute;
    bottom: -50px;
    right: 30px;
    display: none
}


.home .navbar .logo-contain-poweredby {
    display: block
}


.site-footer .logo-contain-poweredby {
    margin-left: 20px;
    margin-bottom: 9px
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
#mk-boxed-layout{position:relative;z-index:0}
.mk-boxed-enabled #mk-boxed-layout{width:100%;margin:0 auto;box-sizing:border-box}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
 .mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder { max-width:1460px; }
 .mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container { width:1460px !important; left:auto !important; }



.header-widgets {
	display: inline;
}


.slider-wrapper {
  position: relative;
  z-index: 1;
  top: 120px;
  height: 500px;
  width: 100%;
  overflow: hidden;
}


.slider-wrapper li {
  display: none;
}


.slider-wrapper li img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
  height: auto;
}
.content .testimonial_content .container .container_inner{padding:0}




.site-title {

	float: left;

	font-size: 18px;

	font-weight: 700;

	line-height: 48px;

	margin: 0;

}




.site-title a,

.site-title a:hover {

	color: #fff;

}


				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}

	.single_post .theauthor { margin-right: 0 }

.featuredBox .theauthor {
    font-size: 13px;
    color: rgba(255,255,255,0.8);
    font-weight: bold;
}

.theauthor {
    color: #999;
    margin-top: -2px;
    margin-bottom: 2px;
}

.theauthor a { color: #515151 }
.iconmoon-shopping-cart{display:inline-block;margin-right:6px;}
.affix .navbar-default .iconmoon-shopping-cart{color:#000 !important;}
body.front .navbar-header .cart-icon span,body.front .navbar-header .iconmoon-shopping-cart:before{color:#FFF;}
body.front .affix .navbar-default .cart-icon span,body.front .affix .navbar-default .iconmoon-shopping-cart:before{color:#000;}
.iconmoon-shopping-cart:before{content:"\e900";}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-120-0 , #pg-120-1 , #pl-120 .so-panel { margin-bottom:35px }
 #pl-120 .so-panel:last-child { margin-bottom:0px }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}
 .container-fluid{padding:0;}
 .container{width:auto;}
 .container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:724px;}

	.top-bar .container{
		border-bottom:none;
	}

	.header .container{
		position: relative;
	}

	.copyright .container,
	.copyright{
		padding-bottom: 0;
	}

	.header-type-3 .top-bar .container, .header-type-4 .top-bar .container{
		padding: 0;
	}

	.header-vertical-enable .page-wrapper .header-type-8 .container .logo {
		margin-bottom: 40px;
		margin-top: 15px;
		padding-right: 0;
		text-align: center;
		left: 0 !important;
		float: left !important;
		width: 260px;
		max-width: 100%;
	}

tr.region-title {
  font-weight: bold;
}

tr.region-message {
  color: #999;
}

tr.region-populated {
  display: none;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


.container {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


.jumbotron .container {
    max-width: 100%;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}
.local-tasks{margin-bottom:1em;}
.local-tasks ul.primary li a:hover{background-color:#F7F7F7;border-color:#DDD;}
.local-tasks ul.primary li.active a{background-color:#FFF;border-bottom-color:#FFF;}
.local-tasks ul.secondary{margin:0px;padding:0px;background-color:#467DAD;}
.local-tasks ul.secondary li{padding:0px;margin:0px;}
.local-tasks ul.secondary li a{line-height:25px;padding:5px;padding-right:20px;}
.local-tasks ul li:hover{background-color:#fbfbfb;}
.local-tasks ul.primary li.active:link{background-color:#467DAD;}
#content-column .local-tasks ul.secondary li a:link,#content-column .local-tasks ul.secondary li a:visited{color:#fbfbfb;}
.local-tasks ul.secondary li:hover{background-color:#fbfbfb;}
#content-column .local-tasks ul.secondary li a:hover{color:#467DAD;background-color:#fbfbfb;text-decoration:none;}

    .swiper__main-item-h1 {
        font-size: 24px;
        line-height: 24px;
    }


.swiper__main-item-h1 span {
    color: #fee101;
}
 .pb05 { padding-bottom:  5px; }

.bg-subpera{
	line-height:35px;
}
#mk-footer .mk-padding-wrapper{padding:0 20px}
.mk-padding-wrapper{padding:0 20px}
 .tpo-tab-wpr .mk-padding-wrapper{ padding-left:0; padding-right:0; }
.navbar-default .navbar-nav .category-viaggi.active:hover:after,.navbar-default .navbar-nav .category-viaggi.active:after,.navbar-default .navbar-nav .category-viaggi:hover:after{background-color:#FA8200}
.navbar-default .navbar-nav .category-viaggi.active:hover a,.navbar-default .navbar-nav .category-viaggi.active a,.navbar-default .navbar-nav .category-viaggi:hover a{color:#FA8200;background-color:#fff}
#submenu.category-viaggi{background-color:#FA8200}
.title-category.category-viaggi{background-color:#FA8200}
.menu-item{position:relative}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
